name: Meisterschütze (Wurfspeere)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-meisterschuetze-wurfspeere
  type: ranged-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: ony6MrMNvlNbzL9o
_key: '!items!ony6MrMNvlNbzL9o'
